[FAQ CENTER トップ]
[Redhat Enterprise linux (EL) FAQ トップへ]

Redhat Enterprise linux (EL) FAQ


スポンサード リンク



【質問】エラー: Failed dependencies:rpm = 4.3.3-23_nonptl is needed by rpm-build-4.3.3-23_nonptl.i386 のエラーが rpmbuildのインストールで表示される。


スポンサード リンク

【回答】
rpmbuild のインストール中に以下のエラーが出力されることがあります。

# rpm -ivh rpm-build-4.3.3-23_nonptl.i386.rpm
警告: rpm-build-4.3.3-23_nonptl.i386.rpm: V3 DSA signature: NOKEY, key ID 1d1e034b
エラー: Failed dependencies:rpm = 4.3.3-23_nonptl is needed by rpm-build-4.3.3-23_nonptl.i386

これはインストールされている rpm と rpmbuild のバージョンが異なる場合に表示されます。同じバージョンの rpmbuild を入手しインストールしてください。


スポンサード リンク


(*)本ページは Redhat Enterprise Linux 4以後を想定しています。

最終更新日:2013/09/25

[Redhat Enterprise linux (EL) FAQ トップへ]
[FAQ CENTER トップ]


本サイト内掲載されている情報は、著作権法により保護されています。いかなる場合でも権利者の許可なくコピー、配布することはできません。 このページはリンクフリーです。(このページへの直接リンクも可能です。) Copyright(c) tooljp.com 2007-2012